<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="ToolBar">
            <trans-unit id="1" resname="FindInDesign">
               <source>Find in Structure</source>
               <target>Buscar na estrutura</target>
            </trans-unit>
            <trans-unit id="138" resname="StatusBar">
               <source>Informations</source>
               <target>Informação</target>
            </trans-unit>
            <trans-unit id="144" resname="TablesAndfields">
               <source>Tables &amp; fields</source>
               <target>Tabelas e campos</target>
            </trans-unit>
            <trans-unit id="145" resname="TablesOnly">
               <source>Tables</source>
               <target>Tabelas</target>
            </trans-unit>
            <trans-unit id="146" resname="Contains">
               <source>Contains</source>
               <target>Contém</target>
            </trans-unit>
            <trans-unit id="147" resname="StartsWith">
               <source>Starts with</source>
               <target>Começa com</target>
            </trans-unit>
            <trans-unit id="148" resname="TB_FindLabel">
               <source>Find:</source>
               <target>Buscar:</target>
            </trans-unit>
            <trans-unit id="149" resname="TB_OptionsLabel">
               <source>Options:</source>
               <target>Opções:</target>
            </trans-unit>
            <trans-unit id="154" resname="TableFieldID">
               <source>Number</source>
               <target>Número</target>
            </trans-unit>
         </group>
         <group resname="Index">
            <trans-unit id="2" resname="ListOfFields">
               <source>Index Fields</source>
               <target>Campos de índice</target>
            </trans-unit>
            <trans-unit id="3" resname="Name">
               <source>Name</source>
               <target>Nome</target>
            </trans-unit>
            <trans-unit id="5" resname="Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="6" resname="Index">
               <source>Index</source>
               <target>Índice</target>
            </trans-unit>
            <trans-unit id="8" resname="DeleteIndexAlert">
               <source>Are you sure you want to delete the "{indexName}" index?</source>
               <target>Tem certeza de que quer excluir o índice "{indexName}" ?</target>
            </trans-unit>
            <trans-unit id="20" resname="IndexKeywords">
               <source>Keyword Index</source>
               <target>Índice de palavras chaves</target>
            </trans-unit>
            <trans-unit id="21" resname="Indexed">
               <source>Indexed</source>
               <target>Indexado</target>
            </trans-unit>
            <trans-unit id="42" resname="Indexing">
               <source>Indexing</source>
               <target>Indexação</target>
            </trans-unit>
            <trans-unit id="135" resname="NewIndex{number}">
               <source>New_Index_{number}</source>
               <target>Indice_Novo_{number}</target>
            </trans-unit>
            <trans-unit id="136" resname="TheIndexHasBeenModified.DoYouWantToSaveIt?">
               <source>The index "{name}" has been modified.
Do you want to save it?</source>
               <target>O índice "{name}" foi modificado.
                  Deseja salvá-lo?</target>
            </trans-unit>
            <trans-unit id="150" resname="ThereIsNoTableAssociatedToThisIndex">
               <source>There is no table associated with this index.</source>
               <target>Não existe uma tabela associada a este índice.</target>
            </trans-unit>
            <trans-unit id="151" resname="ThereIsNoFieldAssociatedToThisIndex">
               <source>There is no field associated with this index.</source>
               <target>Não existe um campo associado a este índice.</target>
            </trans-unit>
            <trans-unit id="152" resname="AnIndexKeywordsCantHaveMoreThanOneFieldAssociated">
               <source>A keyword index can't have more than one associated field.</source>
               <target>Um índice de palavras chaves não pode ter mais de um campo associado.</target>
            </trans-unit>
            <trans-unit id="153" resname="AnIndexKeywordsCantBeDefinedForANonAlphaField">
               <source>A keyword index can't be defined for a non-Alpha field.</source>
               <target>Não é possível definir um índice de palavras chaves para um campo que não seja de tipo Alfa.</target>
            </trans-unit>
            <trans-unit id="156" resname="RebuiltIndexAlert">
               <source>Do you really want to rebuild this index?</source>
               <target>Tem certeza que quer reconstruir esse índice?</target>
            </trans-unit>
            <trans-unit id="157" resname="IndexRebuilt">
               <source>Rebuild</source>
               <target>Reconstruir</target>
            </trans-unit>
            <trans-unit id="158" resname="IndexDescription">
               <source>Description</source>
               <target>Descrição</target>
            </trans-unit>
            <trans-unit id="159" resname="IndexExpWindowTitle">
               <source>Index List</source>
               <target>Lista de índices</target>
            </trans-unit>
            <trans-unit id="160" resname="IndexNoIndex">
               <source>No Index</source>
               <target>Sem índice</target>
            </trans-unit>
            <trans-unit id="163" resname="ATextFieldWhichIsNotStoredInTheRecord">
               <source>A text field which is not stored in the record can't be associated with this index type.</source>
               <target>Um campo tipo texto que nao está armazenado no registro não pode ser associado com esse tipo de índice.</target>
            </trans-unit>
            <trans-unit id="164" resname="StructEditorAlertChangingFieldsType">
              <source>The indexes will be rebuilt or deleted if the new type does not allow the indexing. Do you want to continue?</source>
              <target>Os índices serão reconstruídos ou serão exluídos se o novo tipo não permitir indexação. Deseja continuar?</target>
            </trans-unit>
            <trans-unit id="184" resname="IndexaPictureFieldCantBeAssociatedWithThisIndexType">
               <source>A picture field can't be associated with this index type</source>
               <target>Um campo imagem não pode ser associado a este tipo de índice</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="9" resname="Inspector">
               <source>Inspector</source>
               <target>Inspetor</target>
            </trans-unit>
            <trans-unit id="13" resname="Definition">
               <source>Definition</source>
               <target>Definição</target>
            </trans-unit>
            <trans-unit id="25" resname="Color">
               <source>Color</source>
               <target>Cor</target>
            </trans-unit>
            <trans-unit id="28" resname="Name">
               <source>Name</source>
               <target>Nome</target>
            </trans-unit>
            <trans-unit id="43" resname="Table">
               <source>Table</source>
               <target>Tabela</target>
            </trans-unit>
            <trans-unit id="44" resname="Field">
               <source>Field</source>
               <target>Campo</target>
            </trans-unit>
            <trans-unit id="47" resname="Comments">
               <source>Comments</source>
               <target>Comentários</target>
            </trans-unit>
            <trans-unit id="52" resname="Invisible">
               <source>Invisible</source>
               <target>Invisível</target>
            </trans-unit>
            <trans-unit id="54" resname="EditEllipse">
               <source>Edit…</source>
               <target>Editar…</target>
            </trans-unit>
            <trans-unit id="105" resname="Relation">
               <source>Relation</source>
               <target>Relação</target>
            </trans-unit>
            <trans-unit id="141" resname="EmptyName">
               <source>The name cannot be empty to be correctly identified by the language.</source>
               <target>O nome não pode estar vazio para ser identificado corretamente pela linguagem.</target>
            </trans-unit>
         </group>
         <group resname="Field">
            <trans-unit id="11" resname="Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="12" resname="Options">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
            <trans-unit id="14" resname="OptionsEllipse">
               <source>Options…</source>
               <target>Opções…</target>
            </trans-unit>
            <trans-unit id="15" resname="Mandatory">
               <source>Mandatory</source>
               <target>Obrigatório</target>
            </trans-unit>
            <trans-unit id="16" resname="DisplayOnly">
               <source>Display only</source>
               <target>Não editável</target>
            </trans-unit>
            <trans-unit id="17" resname="Can'tModify">
               <source>Can't Modify</source>
               <target>Não modificável</target>
            </trans-unit>
            <trans-unit id="18" resname="Unique">
               <source>Unique</source>
               <target>Único</target>
            </trans-unit>
            <trans-unit id="22" resname="StoredIn">
               <source>Stored</source>
               <target>Armazenado</target>
            </trans-unit>
            <trans-unit id="23" resname="AllowChoiceList">
               <source>Allow Choice List</source>
               <target>Autorizar enumeração</target>
            </trans-unit>
            <trans-unit id="24" resname="HelpTip">
               <source>Help Tip</source>
               <target>Mensagem de ajuda</target>
            </trans-unit>
            <trans-unit id="26" resname="Length">
               <source>Length</source>
               <target>Comprimento</target>
            </trans-unit>
            <trans-unit id="27" resname="Compression">
               <source>Compression</source>
               <target>Compressão</target>
            </trans-unit>
            <trans-unit id="29" resname="DataEntryControls">
               <source>Data Entry Controls</source>
               <target>Controles de entrada</target>
            </trans-unit>
            <trans-unit id="30" resname="Field{id}">
               <source>Field {id}</source>
               <target>Campo {id}</target>
            </trans-unit>
            <trans-unit id="31" resname="Table{tableid}-Field{fieldid}">
               <source>Table {tableid} - Field {fieldid}</source>
               <target>Tabela {tableid} - Campo {fieldid}</target>
            </trans-unit>
            <trans-unit id="32" resname="{number}FieldsSelected">
               <source>{number} Fields selected</source>
               <target>{number} Campos selecionados</target>
            </trans-unit>
            <trans-unit id="33" resname="FixedSize">
               <source>Fixed Size</source>
               <target>Tamanho fixo</target>
            </trans-unit>
            <trans-unit id="34" resname="ChoiceList">
               <source>Choice List</source>
               <target>Enumeração</target>
            </trans-unit>
            <trans-unit id="40" resname="Multiline">
               <source>Multiline</source>
               <target>Multi linha</target>
            </trans-unit>
            <trans-unit id="41" resname="NotNull">
               <source>Reject NULL value input</source>
               <target>Rejeitar valor NULO como entrada</target>
            </trans-unit>
            <trans-unit id="112" resname="DoYouReallyWantToDropThisIndex?">
               <source>Do you really want to drop this index?</source>
               <target>Tem certeza que quer apagar esse índice?</target>
            </trans-unit>
            <trans-unit id="143" resname="Field_NeverNull">
               <source>Map NULL values to blank values</source>
               <target>Mapear valores NULOS a valores vazios</target>
            </trans-unit>
            <trans-unit id="144" resname="Field_MaxSize">
               <source>Internal storage max size (bytes)</source>
               <target>Tamanho máximo de armazenamento interno (bytes)</target>
            </trans-unit>
            <trans-unit id="145" resname="Autoincrement">
               <source>Autoincrement</source>
               <target>Autoincrementar</target>
            </trans-unit>
            <trans-unit id="146" resname="UUID_Format">
               <source>UUID format</source>
               <target>Formato UUID</target>
            </trans-unit>
            <trans-unit id="147" resname="Auto_UUID">
               <source>Auto UUID</source>
               <target>Auto UUID</target>
            </trans-unit>
            <trans-unit id="148" resname="Storage_Format">
               <source>Storage format</source>
               <target>Formato de armazenamento</target>
            </trans-unit>  
            <trans-unit id="203" resname="Sedit_youWillResetTheCounterAssociatedWithThisField">
               <source>You will reset the counter associated with this (these) field(s). CAUTION: This operation cannot be undone.</source>
               <target>O contador associado com este(s) campo(s) será reiniciado. CUIDADO: Esta operação não pode ser desfeita.</target>
            </trans-unit>
            <trans-unit id="205" resname="SEdit_StyledText">
               <source>Queries and sorts on text without tags</source>
               <target>Pesquisas e ordenações em texto sem etiquetas</target>
            </trans-unit>
            <trans-unit id="187" resname="DoYouReallyWantToDropTheseIndex">
               <source>Do you really want to delete these indexes?</source>
               <target>Tem certeza que quer apagar esses índices?</target>
            </trans-unit>
         </group>
         <group resname="IndexTypeMenu">
            <trans-unit id="35" resname="IndexTypeMenu_1">
               <source>None</source>
               <target>Nenhum</target>
            </trans-unit>
            <trans-unit id="36" resname="IndexTypeMenu_2">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="37" resname="IndexTypeMenu_3" translate="no">
               <source>B-tree</source>
            </trans-unit>
            <trans-unit id="38" resname="IndexTypeMenu_4" translate="no">
               <source>Cluster B-tree</source>
            </trans-unit>
         </group>
         <group resname="Table">
            <trans-unit id="42" resname="RecordAccess">
               <source>Record Access</source>
               <target>Acesso aos registros</target>
            </trans-unit>
            <trans-unit id="45" resname="Triggers">
               <source>Triggers</source>
               <target>Triggers</target>
            </trans-unit>
            <trans-unit id="46" resname="Attributes">
               <source>Attributes</source>
               <target>Atributos</target>
            </trans-unit>
            <trans-unit id="48" resname="OnSavingNewRecord">
               <source>On saving new record</source>
               <target>Ao salvar um registro novo</target>
            </trans-unit>
            <trans-unit id="49" resname="OnSavingAnExistingRecord">
               <source>On saving an existing record</source>
               <target>Ao salvar um registro existente</target>
            </trans-unit>
            <trans-unit id="50" resname="OnDeletingARecord">
               <source>On deleting a record</source>
               <target>Ao excluir um registro</target>
            </trans-unit>
            <trans-unit id="51" resname="OnLoadingARecord">
               <source>On loading a record</source>
               <target>Ao carregar um registro</target>
            </trans-unit>
            <trans-unit id="53" resname="CompletelyDeleted">
               <source>Records definitively deleted</source>
               <target>Excluídos definitivamente</target>
            </trans-unit>
            <trans-unit id="55" resname="Table{id}">
               <source>Table {id}</source>
               <target>Tabela {id}</target>
            </trans-unit>
            <trans-unit id="69" resname="{number}TablesSelected">
               <source>{number} tables selected</source>
               <target>{number} tabelas selecionadas</target>
            </trans-unit>
            <trans-unit id="70" resname="TableN{id}">
               <source>Table #{id}</source>
               <target>Tabela #{id}</target>
            </trans-unit>
            <trans-unit id="tableSQLSchema" resname="Schema">
               <source>Schema</source>
               <target>Esquema</target>
            </trans-unit>
            <trans-unit id="72" resname="RecordStamping">
               <source>Record Stamping</source>
               <target>Seguimento das modificações</target>
            </trans-unit>
            <trans-unit id="73" resname="ActivateReplication">
               <source>Enable Replication</source>
               <target>Ativar replicação</target>
            </trans-unit>
         </group>
         <group resname="Relation">
            <trans-unit id="70" resname="From:">
               <source>From:</source>
               <target>De:</target>
            </trans-unit>
            <trans-unit id="72" resname="To:">
               <source>To:</source>
               <target>Até:</target>
            </trans-unit>
            <trans-unit id="71" resname="ManyToOneOptions">
               <source>Many to One Options</source>
               <target>Relação Muitos a Um</target>
            </trans-unit>
            <trans-unit id="56" resname="Automatic">
               <source>Automatic</source>
               <target>Automática</target>
            </trans-unit>
            <trans-unit id="57" resname="AutoWildcardSupport">
               <source>Auto Wildcard support</source>
               <target>Lista de registros relacionados</target>
            </trans-unit>
            <trans-unit id="58" resname="PromptIfRelatedOneDoesNotExist">
               <source>Prompt if related one does not exist</source>
               <target>Advertir se registro um não existe</target>
            </trans-unit>
            <trans-unit id="59" resname="OneToManyOptions">
               <source>One to Many Options</source>
               <target>Relação Um a Muitos</target>
            </trans-unit>
            <trans-unit id="60" resname="Manual">
               <source>Manual</source>
               <target>Manual</target>
            </trans-unit>
            <trans-unit id="61" resname="AutoAssignRelatedValueInSubform">
               <source>Auto assign related value in subform</source>
               <target>Autoatribuir valor no subformulário</target>
            </trans-unit>
            <trans-unit id="62" resname="WildcardChoice">
               <source>Wildcard Choice</source>
               <target>Campo discriminante</target>
            </trans-unit>
            <trans-unit id="63" resname="DeletionControl">
               <source>Deletion Control</source>
               <target>Integridade referencial</target>
            </trans-unit>
            <trans-unit id="64" resname="LeaveRelatedManyIntact">
               <source>Leave related many intact</source>
               <target>Deixar registros relacionados intactos</target>
            </trans-unit>
            <trans-unit id="65" resname="DeleteRelatedMany">
               <source>Delete related many</source>
               <target>Eliminar registros relacionados</target>
            </trans-unit>
            <trans-unit id="66" resname="CannotDeleteIfRelatedMany">
               <source>Cannot delete if related many</source>
               <target>Não eliminar se há registros relacionados</target>
            </trans-unit>
            <trans-unit id="67" resname="{number}SelectedRelations">
               <source>{number} Selected Relations</source>
               <target>{number} relações selecionadas</target>
            </trans-unit>
            <trans-unit id="68" resname="NewRelation">
               <source>New Relation</source>
               <target>Nova relação</target>
            </trans-unit>
            <trans-unit id="69" resname="SQL_DeletionControl">
               <source>Consistency</source>
               <target>Consistência</target>
            </trans-unit>
            <trans-unit id="70" resname="SQL_Invisible">
               <source>Invisible</source>
               <target>Invisível</target>
            </trans-unit>
            <trans-unit id="71" resname="SQL_Cascade">
               <source>Cascade</source>
               <target>Cascata</target>
            </trans-unit>
            <trans-unit id="72" resname="SQL_Restrict">
               <source>Restricted</source>
               <target>Restrito</target>
            </trans-unit>
            <trans-unit id="106" resname="TableToTable">
               <source>Table Nº{manytableid} -&gt; Table Nº{onetableid}</source>
               <target>Tabela Nº{manytableid} -&gt; Tabela Nº{onetableid}</target>
            </trans-unit>
         </group>
         <group resname="FieldType">
            <trans-unit id="69" resname="Alpha">
               <source>Alpha</source>
               <target>Alfa</target>
            </trans-unit>
            <trans-unit id="70" resname="Text">
               <source>Text</source>
               <target>Texto</target>
            </trans-unit>
            <trans-unit id="71" resname="Real">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="72" resname="Integer">
               <source>Integer</source>
               <target>Inteiro</target>
            </trans-unit>
            <trans-unit id="73" resname="LongInteger">
               <source>Long Integer</source>
               <target>Inteiro longo</target>
            </trans-unit>
            <trans-unit id="74" resname="Date">
               <source>Date</source>
               <target>Data</target>
            </trans-unit>
            <trans-unit id="75" resname="Time">
               <source>Time</source>
               <target>Hora</target>
            </trans-unit>
            <trans-unit id="76" resname="Boolean">
               <source>Boolean</source>
               <target>Booleano</target>
            </trans-unit>
            <trans-unit id="77" resname="Picture">
               <source>Picture</source>
               <target>Imagem</target>
            </trans-unit>
            <trans-unit id="78" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Relação subtabela</target>
            </trans-unit>
            <trans-unit id="79" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="80" resname="Float">
               <source>Float</source>
               <target>Flutuante</target>
            </trans-unit>
            <trans-unit id="155" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Inteiro 64 bits</target>
            </trans-unit>
           <trans-unit id="161">
             <source>Object</source>
             <target>Objeto</target>
           </trans-unit>
         </group>        
         <group resname="PictureFormatMenu">
            <trans-unit id="99" resname="DisplayMenu_1">
               <source>Scaled to fit</source>
               <target>Ajustado</target>
            </trans-unit>
            <trans-unit id="100" resname="DisplayMenu_2">
               <source>Truncated (centered)</source>
               <target>Truncado (centrado)</target>
            </trans-unit>
            <trans-unit id="101" resname="DisplayMenu_3">
               <source>Scaled to fit centered (prop.)</source>
               <target>Ajustado (proporcional)</target>
            </trans-unit>
            <trans-unit id="102" resname="DisplayMenu_4">
               <source>Replicated</source>
               <target>Repetido</target>
            </trans-unit>
            <trans-unit id="103" resname="DisplayMenu_5" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="104" resname="DisplayMenu_6">
               <source>On Background</source>
               <target>Sobre fundo</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="107" resname="BackgroundPicture">
               <source>Background Picture</source>
               <target>Imagem de fundo</target>
            </trans-unit>
            <trans-unit id="108" resname="Options">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
            <trans-unit id="109" resname="FillColor">
               <source>Fill Color</source>
               <target>Cor de fundo</target>
            </trans-unit>
            <trans-unit id="110" resname="Structure">
               <source>Structure</source>
               <target>Estrutura</target>
            </trans-unit>
            <trans-unit id="111" resname="InsertABackgroundImageHere">
               <source>Insert a background image here</source>
               <target>Inserir uma imagem de fundo aqui</target>
            </trans-unit>
         </group>
         <group resname="AddMenu">
            <trans-unit id="113" resname="AddMenu_1">
               <source>Table</source>
               <target>Tabela</target>
            </trans-unit>
            <trans-unit id="114" resname="AddMenu_2">
               <source>Field</source>
               <target>Campo</target>
            </trans-unit>
            <trans-unit id="115" resname="AddMenu_3">
               <source>Index</source>
               <target>Índice</target>
            </trans-unit>
            <trans-unit id="116" resname="AddMenu_4">
               <source>Relation</source>
               <target>Relação</target>
            </trans-unit>
         </group>
         <group resname="DisplayMenu">
            <trans-unit id="117" resname="MarkAll">
               <source>Show All</source>
               <target>Exibir todos</target>
            </trans-unit>
            <trans-unit id="118" resname="UnmarkAll">
               <source>Mask All</source>
               <target>Mascarar todos</target>
            </trans-unit>
            <trans-unit id="120" resname="InvisibleTables">
               <source>Invisible Tables</source>
               <target>Tabelas invisíveis</target>
            </trans-unit>
            <trans-unit id="122" resname="InvisibleFields">
               <source>Invisible Fields</source>
               <target>Campos invisíveis</target>
            </trans-unit>
            <trans-unit id="123" resname="NotRelatedFields">
               <source>Not Related Fields</source>
               <target>Campos não relacionados</target>
            </trans-unit>
            <trans-unit id="124" resname="NotIndexedFields">
               <source>Not Indexed Fields</source>
               <target>Campos não indexados</target>
            </trans-unit>
            <trans-unit id="125" resname="Relations">
               <source>Relations</source>
               <target>Relações</target>
            </trans-unit>
         </group>
         <group resname="FolderMenu">
            <trans-unit id="127" resname="HighlightAllGroups">
               <source>Highlight All Folders</source>
               <target>Ressaltar todas as pastas</target>
            </trans-unit>
            <trans-unit id="128" resname="DimAllGroups">
               <source>Dim All Folders</source>
               <target>Atenuar todas as pastas</target>
            </trans-unit>
            <trans-unit id="129" resname="TopLevel">
               <source>Top Level</source>
               <target>Nível superior</target>
            </trans-unit>
            <trans-unit id="130" resname="OtherFolders">
               <source>Other folders</source>
               <target>Outras pastas</target>
            </trans-unit>
            <trans-unit id="FolderMenu_5" resname="DimOtherTables">
               <source>Dim Others</source>
               <target>Ocultar as outras</target>
            </trans-unit>
         </group>
         <group resname="SortMenu">
            <trans-unit id="131" resname="Alphabetic">
               <source>Alphabetic</source>
               <target>Alfabético</target>
            </trans-unit>
            <trans-unit id="132" resname="Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="133" resname="IndexedFields">
               <source>Indexed Fields</source>
               <target>Campos indexados</target>
            </trans-unit>
            <trans-unit id="134" resname="RelatedFields">
               <source>Related Fields</source>
               <target>Campos relacionados</target>
            </trans-unit>
            <trans-unit id="135" resname="Visibility">
               <source>Visibility</source>
               <target>Visibilidade</target>
            </trans-unit>
            <trans-unit id="136" resname="Creation">
               <source>Creation</source>
               <target>Criação</target>
            </trans-unit>
            <trans-unit id="137" resname="Custom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="137" resname="SQLsIdentifierCannotBeginWithANumber">
               <source>A SQL's identifier cannot begin with a number.</source>
               <target>Um identificador SQL não pode começar com um número.</target>
            </trans-unit>
            <trans-unit id="138" resname="SQLReservedWord">
               <source>SQL reserved word.</source>
               <target>Palavra reservada de SQL.</target>
            </trans-unit>
            <trans-unit id="139" resname="UnauthorizedCharacterForSQLsIdentifier">
               <source>Unauthorized character for a SQL's identifier.</source>
               <target>Caractere não autorizado para um identificador SQL.</target>
            </trans-unit>
            <trans-unit id="140" resname="NonCompliantSQLIdentifier">
               <source>Non compliant SQL identifier.</source>
               <target>Identificador SQL inválido.</target>
            </trans-unit>
         </group>
         <group resname="ActionMenu">
            <trans-unit id="165" resname="OptimalSize">
               <source>Optimal Size</source>
               <target>Tamanho ótimo</target>
            </trans-unit>
            <trans-unit id="166" resname="AlignOnLeft">
               <source>Align on Left</source>
               <target>Alinhar à esquerda</target>
            </trans-unit>
            <trans-unit id="167" resname="AlignTop">
               <source>Align Top</source>
               <target>Alinhar à parte superior</target>
            </trans-unit>
            <trans-unit id="168" resname="Sort">
               <source>Sort</source>
               <target>Ordenar</target>
            </trans-unit>
         </group>
         <group resname="Export">
            <trans-unit id="1" resname="Export Label 1">
               <source>A subfolder containing the export of the structure definition in HTML will be created in the selected folder.</source>
               <target>Uma subpasta que conterá a exportação da definição da estrutura em HTML será criada na pasta selecionada.</target>
            </trans-unit>
            <trans-unit id="2" resname="Export Label 2">
               <source>The export of the structure definition in HTML was successful. Do you want to open the generated HTML file in a browser?</source>
               <target>A exportação da definição da estrutura em HTML foi bem sucedida. Quer abrir o arquivo HTML gerado num navegador?</target>
            </trans-unit>
         </group>
         <group id="8858" resname="tips">
            <trans-unit id="1" resname="WhoIsLocking" translate="no">
               <source>&lt;sedit_C_WhoIsLocking&gt;</source>
            </trans-unit>
            <trans-unit id="303" resname="sedit_WhoIsLocking">
               <source>An object is already being edited by "&lt;sedit_C_WhoIsLocking&gt;"</source>
               <target>Um objeto já está sendo editado por "&lt;sedit_C_WhoIsLocking&gt;"</target>
            </trans-unit>
            <trans-unit id="186" resname="field_tip_maxsize">
               <source>If the data size is less than this value, the field will be stored in the record</source>
               <target>Se o tamanho dos dados é inferior a este valor, o campo será armazenado no registro</target>
            </trans-unit>
             <trans-unit id="v14_journalingTip1" resname="tableLogStateWaitUseLogFile">
              <source>Waiting to enable journaling at the database level</source>
                <target>Esperando para ativar a opção 'Utilizar o arquivo de histórico'</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip2" resname="tableLogStateWaitBackup">
              <source>Waiting for the next backup</source>
              <target>Esperando o próximo backup</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip3" resname="tableLogStateInvalidPrimaryKey">
               <source>Waiting for primary key values to be fixed</source>
               <target>Pendente correção das chaves primárias</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip4" resname="tableLogStateWaitPrimaryKeyCreation">
              <source>Waiting to create a primary key</source>
              <target>Esperando a criação de uma chave primária</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip5" resname="tableLogStateUnverifiedPrimaryKey">
               <source>Waiting for primary key values to be verified</source>
               <target>Esperando a verificação das chaves primárias</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip6" resname="tableLogStateMixedPrimaryKeyIssue">
              <source>One or more primary key problem(s) have been found</source>
              <target>Foram encontrados um ou mais problemas com as chaves primárias</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip7" resname="tableLogStatePrimaryKeyContainsNullValues">
              <source>Waiting for primary key NULL values to be fixed</source>
              <target>Esperando que os valores NULOS de chave primária são corrigidos</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip8" resname="tableLogStatePrimaryKeyContainsDuplicateValues">
              <source>Waiting for primary key duplicate values to be fixed</source>
              <target>Esperando que os valores duplicados de chaves primárias são corrigidos</target>
            </trans-unit>
         </group>
         <group resname="OpenMode_Menu">
            <trans-unit id="300" resname="SEditOpenMode_1">
               <source>Read/write</source>
               <target>Leitura/escrita</target>
            </trans-unit>
            <trans-unit id="301" resname="SEditOpenMode_2">
               <source>Read only</source>
               <target>Somente leitura</target>
            </trans-unit>
            <trans-unit id="302" resname="SEditOpenModeLabel">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>Em modo cliente-servidor, abra a estrutura em modo:</target>
            </trans-unit>
         </group>
         <group id="13897" resname="Index Error">
            <trans-unit id="304" resname="ThereIsAlreadyAnIndexForThisField">
               <source>There is already an index for this field.</source>
               <target>Já existe um índice para este campo.</target>
            </trans-unit>
            <trans-unit id="305" resname="AnErorOccuredDuringTheSuppressionOfTheIndex">
               <source>An error occurred during the deletion of the index.</source>
               <target>Ocorreu um erros durante a exclusão de um índice.</target>
            </trans-unit>
            <trans-unit id="306" resname="AnObjectIsAlreadyEditedByAnotherUserAndCantBeModified">
               <source>An object is already being edited by another user and cannot be modified.</source>
               <target>Um objeto já está sendo editado por outro usuário e não pode ser modificado.</target>
            </trans-unit>
            <trans-unit id="307" resname="AnErorOccuredDuringTheCreationOfTheIndex">
               <source>An error occurred during the creation of the index.</source>
               <target>Ocorreu um erro durante a criação do índice.</target>
            </trans-unit>
         </group>
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>Fonte padrão:</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>pontos</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>Tamanho:</target>
            </trans-unit>
         </group> 
         <group resname="GlobalFind_Dialogs">            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>Em todo o banco</target>
            </trans-unit>
            <trans-unit id="02" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>No objeto {ObjectName} selecionado</target>
            </trans-unit>  
         </group>
         <group resname="StorageMenu">
            <trans-unit id="183" resname="Storage_menu_1">
               <source>In record</source>
               <target>Em registro</target>
            </trans-unit>
            <trans-unit id="184" resname="Storage_menu_2">
               <source>In data file</source>
               <target>No arquivo de dados</target>
            </trans-unit>
            <trans-unit id="185" resname="Storage_menu_3">
               <source>Outside data file</source>
               <target>Fora do arquivo de dados</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
